librust-diesel-derives-dev 1.4.0-3 (s390x binary) in ubuntu groovy

 This package contains the source for the Rust diesel_derives crate, packaged by
 debcargo for use with cargo and dh-cargo.

Details

Package version:
1.4.0-3
Source:
rust-diesel-derives 1.4.0-3 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships

Depends on:
  • librust-proc-macro2-1+default-dev
  • librust-quote-1+default-dev
  • librust-syn-1+default-dev
  • librust-syn-1+fold-dev
  • librust-syn-1+full-dev
Provides:
  • librust-diesel-derives+default-dev (= 1.4.0-3)
  • librust-diesel-derives+mysql-dev (= 1.4.0-3)
  • librust-diesel-derives+postgres-dev (= 1.4.0-3)
  • librust-diesel-derives+sqlite-dev (= 1.4.0-3)
  • librust-diesel-derives-1+default-dev (= 1.4.0-3)
  • librust-diesel-derives-1+mysql-dev (= 1.4.0-3)
  • librust-diesel-derives-1+postgres-dev (= 1.4.0-3)
  • librust-diesel-derives-1+sqlite-dev (= 1.4.0-3)
  • librust-diesel-derives-1-dev (= 1.4.0-3)
  • librust-diesel-derives-1.4+default-dev (= 1.4.0-3)
  • librust-diesel-derives-1.4+mysql-dev (= 1.4.0-3)
  • librust-diesel-derives-1.4+postgres-dev (= 1.4.0-3)
  • librust-diesel-derives-1.4+sqlite-dev (= 1.4.0-3)
  • librust-diesel-derives-1.4-dev (= 1.4.0-3)
  • librust-diesel-derives-1.4.0+default-dev (= 1.4.0-3)
  • librust-diesel-derives-1.4.0+mysql-dev (= 1.4.0-3)
  • librust-diesel-derives-1.4.0+postgres-dev (= 1.4.0-3)
  • librust-diesel-derives-1.4.0+sqlite-dev (= 1.4.0-3)
  • librust-diesel-derives-1.4.0-dev (= 1.4.0-3)